[
  {
    "frequency_rank": 7601,
    "charcter": "郋",
    "pinyin": "xí",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7602,
    "charcter": "鄜",
    "pinyin": "fū",
    "definition": "county in Shanxi province",
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7576
  },
  {
    "frequency_rank": 7603,
    "charcter": "錞",
    "pinyin": "chún",
    "definition": "instrument",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7604,
    "charcter": "靣",
    "pinyin": "miàn",
    "definition": null,
    "radical": "面",
    "radical_code": 176.0,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7605,
    "charcter": "鸂",
    "pinyin": "xī",
    "definition": "Mandarin duck, Aix galericulata",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7606,
    "charcter": "麐",
    "pinyin": "lín",
    "definition": "female of Chinese unicorn",
    "radical": "鹿",
    "radical_code": 198.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7607,
    "charcter": "麚",
    "pinyin": "jiā",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7608,
    "charcter": "齧",
    "pinyin": "niè",
    "definition": "bite, gnaw; wear down, erode",
    "radical": "齒",
    "radical_code": 211.6,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7609,
    "charcter": "䌷",
    "pinyin": "chōu",
    "definition": "(simplified form of ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7610,
    "charcter": "睊",
    "pinyin": "juàn",
    "definition": "see, look, gaze at; askance",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7611,
    "charcter": "砢",
    "pinyin": "kē",
    "definition": "pile of stones",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7612,
    "charcter": "碻",
    "pinyin": "què",
    "definition": "solid",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7613,
    "charcter": "絃",
    "pinyin": "xián",
    "definition": "string on musical instrument",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7614,
    "charcter": "茝",
    "pinyin": "chǎi",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6950
  },
  {
    "frequency_rank": 7615,
    "charcter": "菴",
    "pinyin": "ān",
    "definition": "small Buddhist monastery",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7616,
    "charcter": "袥",
    "pinyin": "tuō",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7617,
    "charcter": "襍",
    "pinyin": "zá",
    "definition": "mixed, blended; mix, mingle",
    "radical": "衣",
    "radical_code": 145.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7618,
    "charcter": "覗",
    "pinyin": "sì",
    "definition": "peek",
    "radical": "見",
    "radical_code": 147.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7619,
    "charcter": "詩",
    "pinyin": "shī",
    "definition": "poetry; poem, verse, ode",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7620,
    "charcter": "諥",
    "pinyin": "zhòng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7621,
    "charcter": "跂",
    "pinyin": "qí",
    "definition": "creeping, crawling",
    "radical": "足",
    "radical_code": 157.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7163
  },
  {
    "frequency_rank": 7622,
    "charcter": "辵",
    "pinyin": "chuò",
    "definition": "walk; walking; KangXi radical 162",
    "radical": "辵",
    "radical_code": 162.0,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7623,
    "charcter": "邅",
    "pinyin": "zhān",
    "definition": "hesitant, faltering",
    "radical": "辵",
    "radical_code": 162.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7624,
    "charcter": "醨",
    "pinyin": "lí",
    "definition": "dregs of wine",
    "radical": "酉",
    "radical_code": 164.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7928
  },
  {
    "frequency_rank": 7625,
    "charcter": "頍",
    "pinyin": "kuǐ",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7626,
    "charcter": "疰",
    "pinyin": "zhù",
    "definition": null,
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7042
  },
  {
    "frequency_rank": 7627,
    "charcter": "觜",
    "pinyin": "zī",
    "definition": "beak",
    "radical": "角",
    "radical_code": 148.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7515
  },
  {
    "frequency_rank": 7628,
    "charcter": "鴿",
    "pinyin": "gē",
    "definition": "pigeon, dove; Columba species (various)",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7629,
    "charcter": "笭",
    "pinyin": "líng",
    "definition": "bamboo screen",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7630,
    "charcter": "糷",
    "pinyin": "làn",
    "definition": null,
    "radical": "米",
    "radical_code": 119.21,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7631,
    "charcter": "纘",
    "pinyin": "zuǎn",
    "definition": "continue, carry on, succeed",
    "radical": "糸",
    "radical_code": 120.19,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7632,
    "charcter": "翉",
    "pinyin": "běn",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7633,
    "charcter": "胵",
    "pinyin": "chī",
    "definition": "(Cant.) ",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7634,
    "charcter": "芖",
    "pinyin": "zhì",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7635,
    "charcter": "蔣",
    "pinyin": "jiǎng",
    "definition": "surname; Hydropyrum latifalium",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7636,
    "charcter": "蔦",
    "pinyin": "niǎo",
    "definition": "the convovulvus; parasitic plants such as mistletoe; Ribes ambiguum",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7637,
    "charcter": "蛚",
    "pinyin": "liè",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7638,
    "charcter": "蛯",
    "pinyin": "lao",
    "definition": "shrimp",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7639,
    "charcter": "蜏",
    "pinyin": "yǒu",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7640,
    "charcter": "讞",
    "pinyin": "yàn",
    "definition": "to decide, judge; a verdict, decision",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7641,
    "charcter": "賲",
    "pinyin": "bǎo",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7642,
    "charcter": "钃",
    "pinyin": "shǔ",
    "definition": null,
    "radical": "金",
    "radical_code": 167.21,
    "stroke_count": 29,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7643,
    "charcter": "餈",
    "pinyin": "cí",
    "definition": "rice cake",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7644,
    "charcter": "馧",
    "pinyin": "yūn",
    "definition": null,
    "radical": "香",
    "radical_code": 186.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8006
  },
  {
    "frequency_rank": 7645,
    "charcter": "麤",
    "pinyin": "cū",
    "definition": "rough, coarse, big, rough",
    "radical": "鹿",
    "radical_code": 198.22,
    "stroke_count": 33,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7646,
    "charcter": "鼶",
    "pinyin": "sī",
    "definition": null,
    "radical": "鼠",
    "radical_code": 208.1,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7647,
    "charcter": "禱",
    "pinyin": "dǎo",
    "definition": "pray; entreat, beg, plead; prayer",
    "radical": "示",
    "radical_code": 113.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7648,
    "charcter": "臓",
    "pinyin": "zàng",
    "definition": "internal organs, viscera",
    "radical": "肉",
    "radical_code": 130.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7649,
    "charcter": "鈍",
    "pinyin": "dùn",
    "definition": "blunt, obtuse; dull; flat; dull-witted",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7650,
    "charcter": "錫",
    "pinyin": "xī",
    "definition": "tin, stannum; bestow, confer",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  }
]